/*
@import url('//fonts.googleapis.com/earlyaccess/nanumgothic.css');
*/
@import url('//cdn.jsdelivr.net/gh/moonspam/NanumSquare@1.0/nanumsquare.css');
@import url('https://fonts.googleapis.com/css2?family=Fredoka+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Do+Hyeon&display=swap');
  




* {
  margin: 0;
  padding: 0; }

ul, ol { list-style:none; margin:0; padding:0; }

img {
  height: auto;
  max-width: 100%; }

.mb-15 {
  margin-bottom: 15px !important; }

.mb-30 {
  margin-bottom: 30px !important; }

.mb-50 {
  margin-bottom: 50px !important; }

.mb-70 {
  margin-bottom: 70px !important; }

.mb-100 {
  margin-bottom: 100px !important; }


/* :: 3.5.0 Preloader */
.preloader {
  background-color: #ffffff;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 9999; }
  .preloader .circle-preloader {
    -webkit-animation: spin 900ms infinite linear;
    animation: spin 900ms infinite linear; }
@-webkit-keyframes spin {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }
@keyframes spin {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

.circle-preloader img {max-width:120px;}

.bg-overlay {
  position: relative;
  z-index: 2;
  background-position: center center;
  background-size: cover; }
  .bg-overlay::after {
    background-color: rgba(21, 4, 48, 0.89);
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: ""; }

.bg-overlay2 {
  position: relative;
  z-index: 2;
  background-position: center center;
  background-size: cover; }
  .bg-overlay2::after {
    background-color:none;
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: ""; }

.bg-fixed {
  background-attachment: fixed !important; }

.bg-gradients {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 5px;
  background: #f7992b;
  background: -webkit-linear-gradient(to right, #f7992b, #81c8f6);
  background: linear-gradient(to right, #f7992b, #81c8f6); }



.justify-content-center{-ms-flex-pack:center!important;justify-content:center!important}
.justify-content-between{-ms-flex-pack:justify!important;justify-content:space-between!important}.justify-content-around{-ms-flex-pack:distribute!important;justify-content:space-around!important}
.d-flex{display:-ms-flexbox!important;display:flex!important}
.align-items-center{-ms-flex-align:center!important;align-items:center!important}



/* :: 3.7.0 ScrollUp */
#scrollUp {
  background: #2b2b2b;
  background: -webkit-linear-gradient(to right, #2b2b2b, #000000);
  background: linear-gradient(to right, #2b2b2b, #000000);
  border-radius: 0;
  bottom: 10px;
  box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.3);
  color: #ffffff;
  font-size: 24px;
  height: 40px;
  line-height: 40px;
  right: 10px;
  text-align: center;
  width: 40px;
  -webkit-transition-duration: 500ms;
  transition-duration: 500ms; }






/*	 게시판 리스트 부분 */
.tomatod4_board_title {font-size:20px; font-family:impact;}
.tomatod4_board_title a {color:#444;}
.tomatod4_board_con {padding-bottom:10px;}
.tomatod4_board_more {font-size:14px; color:#666;}
.tomatod4_board_more a {color:#666;}
.tomatod4_board_more span {font-weight:600;}







/*	 메인 맵 뽑아오기 */
.tomatod4_main_map {padding-top: 10px;}
.tomatod4_main_map .p_map .wrap_controllers {display:none;}
.tomatod4_main_map .p_map {width:100%;}
.tomatod4_main_map .root_daum_roughmap {width:100% !important; border-radius:0; padding:0; border:0;}

.tmt_i_main_btn {border:1px solid #fff; padding:10px 10px 10px 10px; color:#fff;  font-size:16px; transition-duration: 500ms;}
.tmt_i_main_btn:hover {border:1px solid #f7992b; background:#fff; color:#f7992b; transition-duration: 500ms;}
.tmt_i_main_btn_box {padding-top:30px; width:200px;}




/* 서브부분 */
.tmt_sub_frame {padding:20px 0;}

/* 서브카피와 페이지 중간 여백 */
.tmt_sub_pad50 {height:50px;}






/*	 카피라이트 부분 */
.tmt_copy_264frame {background-color: #2b3238; padding:70px 0 50px 0; color: #3e3e3e; line-height:26px;}
.tmt_copy_264frame .copy_text {font-size:14px;  color:#fff;}
.tmt_copy_264frame .copy_text a {color:#fff;}
.tmt_copy_264frame .copy_text span {font-weight:600;}
.tmt_copy_264frame .copy_text .pad010 {padding:0 10px;}
.tmt_copy_264frame .copy_banner img {width:300px;}

/*	 카피라이트 부분2 */
.tmt_copy_80frame {background-color: #000; padding:20px 0 20px 0; color: #3e3e3e; line-height:26px;}
.tmt_copy_80frame a {color: #f7992a;}
.tmt_copy_80frame .copy_text {font-size:14px;  color:#fff;}
.tmt_copy_80frame .copy_text span {font-weight:600;}
.tmt_copy_80frame .copy_text .pad010 {padding:0 10px;}




/*	 각 단락 배경들 모바일일때 여백 정리 위아래 30으로 통일함 */
@media only screen and (max-width:991px) {
.tmt_main_1frame {padding:30px 0;}
.tmt_main_2frame {padding:30px 0;}
.tmt_main_3frame {padding:30px 0;}
.tmt_copy_264frame {padding:30px 0;}
}




/* 게시판 및 게시판헤드 등 기타 버튼들 기본컬러 변경 */
.btn.btn-color {border: 1px solid #be6e10; background-color: #f7992b;}
.btn.active.btn-color, .btn.btn-color:hover, .btn.btn-color:focus, .btn.btn-color:active {background-color: #be6e10;}
.border-color, i.border-color, img.border-color {border-color: #f7992b;}




/* 모바일부분 광고 */
.tmt_add_size {padding:15px;}
.tmt_add_frame {width:100%; position:fixed; left:0; bottom:0; z-index:9999; text-align:center; background-color:#2b2b2b; line-height:30px;}
.tmt_add_frame .text {padding:15px;}
.tmt_add_frame a {color:#fff;}
.tmt_add_frame img {width:100%;}






/* 페이지 타이틀과 설명 폰트 */
.tmt_page_title_text1 {font-size:30px; color: #000; font-weight:600;}


.tmt_page_title_text1 .line_1 {border-top: 1px dotted #464646; margin-top:40px; margin-bottom:10px;}
.line_2 {border-top: 1px dotted #464646; margin-top:60px; margin-bottom:60px;}







/* 퀵메뉴1 */

.quick1 {
    width:50px;
    height:80px;
    background:#ff0000;
    position:absolute;
    right:10px;
    top:300px;;
	z-index:1000;
}
.quick1.on {
    position:fixed;
    right:10px;
    margin-left:440px;
    top:300px;
}

/* 퀵메뉴2 */

.quick2 {
    width:50px;
    height:80px;
    background:#ff0000;
    position:absolute;
    left:10px;
    top:600px;
	z-index:1000;
}
.quick2.on {
    position:fixed;
    left:10px;
    top:600px;
    margin-left:440px;
}




/* 열기,닫기 네비 */

.formtest_nav1 {  width:0; background:#262626; position:fixed; left:0; top:134px; /*transform:translateY(-50%);*/ height:0; transition:0.4s; z-index:1000; }
.formtest_nav1.active { width:280px; height:500px; }

.nav_contents1 { display:none; padding:15px; }
.nav_contents1.on { display:block; }

.toggle1 { width:40px; background:#000; cursor:pointer; position:absolute; right:-40px; top:0;   }
.toggle1 span { display:block;  transition:0.4s; display:none; color:#fff; font-weight:500; text-align:center; padding:8px 0; line-height:1.4; }
.toggle1 .txt2 {display:block;}
.toggle1.on .txt1 { display:block;}
.toggle1.on .txt2 { display:none; }















.clear {
    clear:both;
}
.clear::after { 
    content:""; 
    display:block; 
    clear:both;
}








/* 해더 */
.hd_header { position:absolute; right:0; top:0; width:100%; height:100px; background:#312721; z-index:1000; }
.hd_header.fixed { position:fixed; left:0; top:0; width:100%; } /* 해더 fixed */

/* 로고 */
.hd_logo { position:absolute; left:0; top:50%; transform:translateY(-50%); z-index:1100; } 
.hd_logo > a { display:block; color:#a6da67; font-size:30px; font-family: 'Fredoka One', cursive; line-height:100px; margin-left:100px; transition:.3s; }
.hd_logo > a:hover { color:#aaff42; }







.hd_menu { position:absolute; right:0; top:0; height:100px; width:100%; } /* 메뉴 오른쪽 */
.hd_menu .menu_wrap { padding-right:100px;  }
.hd_menu .menu1 { float:right; padding:0 20px; margin:0 20px; line-height:100px;  }
.hd_menu .menu1 > a { font-size:20px; font-family: 'Do Hyeon', sans-serif; color:#a6da67;  }
.hd_menu .menu1 > a:hover { color:#aaff42; }
.hd_menu .menu1.on > a { color:#47e91a }
.hd_menu .inner { position:absolute; right:0; top:100px; width:100%; background:#1c1613;  padding-right:100px; height:50px; }
.hd_menu .inner.on { display:none; }
.hd_menu .inner1 {  line-height:50px; float:right; padding:0 20px;  }
.hd_menu .inner1 > a { color:#a6da67; transition:0.3s; }
.hd_menu .inner1 > a:hover { color:#fff;  }


@media only screen and (max-width:1200px) {
	.hd_menu .menu1 {  padding:0 10px; margin:0 10px;  }
}

@media only screen and (max-width:991px) {
	.hd_logo { left: 50%; top:30px; transform: translate(-50%, 0); margin-top:0; }
	.hd_logo > a { line-height:0; margin-left:0; }
	.hd_menu { right:50%; top:75px; transform: translateX(50%); height:auto; width:100%; text-align:center; }
	.hd_menu .menu_wrap { padding-right:0; display:table; width:100%; }
	.hd_menu .menu1 { display:table-cell; line-height:0; float:none; }
	.hd_menu .menu1 > a { padding:15px 0; font-size:16px; }
	.hd_menu .inner { top:25px; padding-right:0; }
	.hd_menu .inner1 { float:none; background:#1c1613; }
}



/* 메인이미지스타일 */
.H_main { overflow:hidden; position:relative; height:1000px; }
.H_main:before { 
content:''; position:absolute; bottom:0; left:0; width:100%; height:100px; background:-ms-linear-gradient(to top, #0a2a43, transparent); background:linear-gradient(to top, #0a2a43, transparent);/*IE_X*/ z-index:106;
}
.H_main:after {
content:''; position:absolute; top:0; left:0; width:100%; height:100%; background:#0a2a43; opacity:0.4; z-index:100;
}
.H_main img { position:absolute; left:50%; top:0; transform:translateX(-50%); width:100%; height:100%; object-fit:cover;/*IE_X*/ pointer-events:none; z-index:50; /*  */ }
#hd_text { position:absolute; left:0; top:20%; width:100%; height:100%; text-align:center; font-size:40px; color:#fff; z-index:102; font-family: 'Do Hyeon', sans-serif; }
#road { z-index:104; }


@media only screen and (max-width:768px) { 
	.H_main { height:600px; }
	#hd_text { font-size:20px; }
}






/* hd_box(index) */
.hd_box { padding:80px 0; }

/* Reference(참고사이트) */
.Reference_box { padding-bottom:80px; }
.Reference_title { text-align:center; font-size:30px; font-weight:bold; color:#000; margin-bottom:30px;  }
.Reference_title1 { background:#ccc; padding:10px 0 10px 20px; cursor:pointer; font-weight:bold; border-bottom:1px solid #999; font-size:20px; color:#000; }
.Reference_title1:hover { background:#ddd; }
.Reference_title1.on { background:#ff6600; color:#fff; }
.Reference_link { padding:20px; line-height:1.5; border:1px solid #999; }
.Reference_link_t { margin-bottom:20px; font-size:16px; }
.Reference_link_t a { position:relative; padding-left:20px; }
.Reference_link_t a:before { content:''; width:10px; height:10px; border:2px solid #000; position:absolute; left:0; top:50%; transform:translateY(-50%); border-radius:50%; }
.Reference_link_t a:hover { font-weight:bold; color:#000; text-decoration:underline; }
.Reference_link_t a:hover:before { background:#000; }


/* Reference(참고사이트) 반응형 */
@media only screen and (max-width:768px) {
	.Reference_title1 { text-align:center; }
	.Reference_link { padding:0; }
	.Reference_link_t { margin-bottom:0; padding:0; }
	.Reference_link_t a { display:block; padding:16px; text-align:center; }
	.Reference_link_t a:before { display:none; }
	.Reference_link_t a:hover { font-weight:bold; color:#fff; text-decoration:none; background:rgba(0,0,0,.7); }
}

/* board_test_b201_title */
.board_test_b201_title { text-align:center; font-size:30px; font-weight:bold; color:#000; margin-bottom:60px; position:relative;  }



/* test_slider */

.test_slider { padding:120px 0; }

.test_slider_title { text-align:center; font-size:30px; color:#000; font-weight:bold; margin-bottom:30px; }

.test_slider .swiper { position:relative; }
.test_slider .swiper-container { box-shadow:0px 0px 5px rgba(0,0,0,.43);  }
.test_slider .swiper-slide { background:#fff; text-align:center;    }
.test_slider .swiper-button-next { right:-80px; outline:none; width:60px; height:60px; background:url(img/ir_icon.png) no-repeat -480px -120px; }
.test_slider .swiper-button-next:after { display:none; }
.test_slider .swiper-button-prev { left:-80px; outline:none; width:60px; height:60px; background:url(img/ir_icon.png) no-repeat -420px -120px; }
.test_slider .swiper-button-prev:after { display:none; }
.test_slider .swiper-pagination { left:50%; bottom:-120px; transform:translateX(-50%); width:100%; white-space:nowrap; overflow:auto;
	 scrollbar-face-color: #e0e0e0;
  scrollbar-track-color: #fff;
  scrollbar-arrow-color: none;
  scrollbar-highlight-color: #e0e0e0;
  scrollbar-3dlight-color: none;
  scrollbar-shadow-color: #e0e0e0;
  scrollbar-darkshadow-color: none;
}
.test_slider .swiper-pagination::-webkit-scrollbar { height:10px; }
.test_slider .swiper-pagination::-webkit-scrollbar-thumb { background-color: #2f3542; border-radius:10px; background-clip: padding-box; border: 2px solid transparent; }
.test_slider .swiper-pagination::-webkit-scrollbar-track { background-color:#777; border-radius: 10px; box-shadow: inset 0px 0px 5px white; }
.test_slider .swiper-pagination-bullet { width:80px; height:80px; border-radius:0; margin:0 20px; outline:none; }


.test_slider .swiper-pagination > span:nth-of-type(1) { background:url(test_slider/step_slide_0104_pc.jpg) no-repeat; background-size:cover; }
.test_slider .swiper-pagination > span:nth-of-type(2) { background:url(test_slider/island_0201.jpg) no-repeat; background-size:cover; }
.test_slider .swiper-pagination > span:nth-of-type(3) { background:url(test_slider/island_0202.jpg) no-repeat; background-size:cover; }
.test_slider .swiper-pagination > span:nth-of-type(4) { background:url(test_slider/island_0203.jpg) no-repeat; background-size:cover; }
.test_slider .swiper-pagination > span:nth-of-type(5) { background:url(test_slider/p101_5_img.png) no-repeat; background-size:cover; }


/* test_slider 반응형 */
@media only screen and (max-width:768px) {
	.test_slider .swiper-pagination-bullet { width:60px; height:60px; margin:0 10px; }
}
@media only screen and (max-width:450px) {
	.test_slider .swiper-pagination-bullet { width:50px; height:50px; margin:0 3px; }
}











.tmt_sub_frame { padding-top:200px; padding-bottom:50px; }


/* p101_box */
.p101_box {  }


/*p101_1*/
.p101_1 { padding-bottom:120px; }
.p101_1_title { text-align:center; font-size:30px; color:#000; font-weight:bold; margin-bottom:30px; }
.v_slider_wrap { height:30px; background:#fff; box-shadow:0 0 3px rgba(0,0,0,.36); overflow:hidden; }
.v_slider1 { height:30px; line-height:30px; padding:0 25px; } 
.v_slider1 a { color:#262626; }
.v_slider1 span { color:#868686; float:right; }

/* p101_1 반응형 */
@media only screen and (max-width:768px) {
	.v_slider1 a { font-size:12px; }
	.v_slider1 span { font-size:12px; }
}




/*p101_2*/
.p101_2 { padding-bottom:80px; }
.p101_2_title { text-align:center; font-size:30px; color:#000; font-weight:bold; margin-bottom:30px; }
.p101_2_title_li { margin-bottom:15px; }
.p101_2_title_li > a  { text-align:center; display:block; background:#fff000; padding:10px 0; font-size:16px; color:#000; }
.p101_2_contents { background:#444; }
.p101_2_contents_li { padding:10px; }
.p101_2_contents_li > strong, .p101_2_contents_li > p { color:#fff; }    


/* p101_2 반응형 */
@media only screen and (max-width:768px) {
	.p101_2_title_li { padding:0 7.5px; }
}


/*p101_3*/

.p101_3 { padding-bottom:80px; }

.p101_3_title { text-align:center; font-size:30px; color:#000; font-weight:bold; margin-bottom:30px; }

.p101_3 .swiper { position:relative; }
.p101_3 .swiper-container { box-shadow:0px 0px 5px rgba(0,0,0,.43);  }
.p101_3 .swiper-slide { height:300px; background:#fff; text-align:center; line-height:300px;     }
.p101_3 .swiper-button-next { right:-80px; outline:none; width:60px; height:60px; background:url(img/ir_icon.png) no-repeat -480px -120px; }
.p101_3 .swiper-button-next:after { display:none; }
.p101_3 .swiper-button-prev { left:-80px; outline:none; width:60px; height:60px; background:url(img/ir_icon.png) no-repeat -420px -120px; }
.p101_3 .swiper-button-prev:after { display:none; }
.p101_3 .swiper-pagination { left:50%; bottom:20px; transform:translateX(-50%); }
.p101_3 .swiper-pagination-bullet { width:10px; height:10px; border-radius:50%; margin:0 2px; outline:none; }




/*p101_4*/
.p101_4 { padding-bottom:80px; }
.p101_4_title { text-align:center; font-size:30px; color:#000; font-weight:bold; margin-bottom:30px; }

#particles { overflow: hidden; height:500px; background:green; }








/*p101_7*/

.p101_7 { padding:80px 0; }

.p101_7_title { text-align:center; font-size:30px; color:#000; font-weight:bold; margin-bottom:30px; }

.p101_7_menu_title { height:131px; background:url(img/bg_sub_tittle.gif) no-repeat 50%/ 100%; backgroung-size:cover; text-align:center; line-height:131px; color:#fff; font-size:24px; font-weight:bold; }
.p101_7_nav { border:1px solid #ddd; border-top:none; }
.p101_7_outer > li { border-top:1px solid #ddd; }
.p101_7_outer > li:nth-child(1) { border-top:none; }
.p101_7_outer > li.on > a { color:#090; font-weight:bold; }
.p101_7_outer > li > a { display:block; padding:20px 0 20px 15px; font-size:15px; }
.p101_7_inner { padding-left:15px; font-size:13px; }
.p101_7_inner li { margin-bottom:15px; }
.p101_7_inner li a { position:relative; padding-left:10px; }
.p101_7_inner li a:after { content:''; position:absolute; left:0; top:50%; margin-top:-2px; width:4px; height:4px; background:#ddd; }
.p101_7_inner li a.on { color:#090; }
.p101_7_inner li a.on:after { background:#090; }




/*p101_8*/

.p101_8 { padding:80px 0; }

.p101_8_title { text-align:center; font-size:30px; color:#000; font-weight:bold; margin-bottom:30px; }

.p101_8_slide { width:50%; margin:0 auto; }



/*p101_9*/

.p101_9 { padding:80px 0; }

.p101_9_title { text-align:center; font-size:30px; color:#000; font-weight:bold; margin-bottom:30px; }

.p101_9_modal { width:500px; height:200px; background:#34495e; position:fixed; bottom:-200px; right:20px; transition:1s; z-index:1000; }
.p101_9_modal.active { bottom:20px; }
.p101_9_modal img { width:150px; height:150px; float:left; margin:25px; }
.p101_9_content { float:left; width:300px; /* width:260px */ padding:20px; box-sizing:border-box; /* padding, border값이 너비에 영향 못줌. */ }
.p101_9_content span { color:#fff; font-size:20px; }
.p101_9_content p { color:#fff; font-size:15px; line-height:1.5; }
.p101_9_content a { background:#e74c3c; color:#fff; display:inline-block; padding:10px 30px; border-radius:8px; margin-top:30px; }
.p101_9_hide { position:absolute; right:15px; top:15px; width:20px; height:20px; cursor:pointer; text-indent:-9999px; }
.p101_9_hide:before, .p101_9_hide:after { content:''; display:block; width:3px; height:20px; background:#fff; border-radius:1px; position:absolute; left:50%; top:50%; opacity:0.7; transition:0.3s; }
.p101_9_hide:before { transform:translate(-50%, -50%) rotate(45deg); }
.p101_9_hide:after { transform:translate(-50%, -50%) rotate(-45deg); }
.p101_9_hide:hover:before, .p101_9_hide:hover:after { opacity:1; }
.p101_9_btn { display:block; width:180px; margin:30px auto; text-align:center; color:#e74c3c; border:2px solid #e74c3c; border-radius:8px; padding:10px 20px; font-weight:bold; }

@media only screen and (max-width:768px) {
	.p101_9_modal { width:300px; height:150px; }
	.p101_9_modal img { width:100px; height:100px; }
	.p101_9_content { width:150px; }
	.p101_9_content span, .p101_9_content p { display:none; }
	.p101_9_content a { padding:10px; margin-top:35px; }
}



/*p101_10*/

.p101_10 { padding:80px 0; }

.p101_10_title { text-align:center; font-size:30px; color:#000; font-weight:bold; margin-bottom:30px; }

.p101_10_box { width:50%; height:300px; background:#ff6600; margin:30px auto 0; }
.p101_10_box.on { background:#fff000; }


/* p301 */
.p301_header { height:100px; background:#ccc; position:relative; }

.p301_logo { float:left; line-height:100px; margin-left:100px;  }
.p301_logo > a { font-size:40px; font-weight:bold; text-transform:uppercase; background:#fff;  }

.p301_menu { position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); }
.p301_menu_outer > li { float:left; }
.p301_menu_outer > li > a { display:block; padding:15px; font-size:18px; font-weight:bold; }


.p301_social { float:right; line-height:100px; margin-right:100px; width:200px; background:#fff000; }

@media (max-width:1200px) {
	.p301_menu { position:static; left:0; top:0; transform:translate(0,0); }
}




/* p401 */
.p401_box { position:relative; height:2200px; }
.p401 { position:absolute; top:100px; width:100%; height:800px; background:-ms-linear-gradient(230deg, #f533d4, #2461bb); background:url(img/img2.jpg) no-repeat 50% 50% / cover, linear-gradient(230deg, #f533d4, #2461bb); }
.p401 .skewed { position:absolute; left:0; bottom:-100%; width:100%; height:100%; background:#fff; transform:skewY(-10deg); transform-origin:left top; }

















/* footer_logo */
.footer_logo { display:block; font-family: 'Fredoka One', cursive; font-size:30px; color:#fff !important; }